1. 18 Oct, 2020 1 commit
  2. 12 Oct, 2020 1 commit
    • Kai Lüke's avatar
      Do not display zram devices · 5c2fa598
      Kai Lüke authored
      Showing zram devices is not useful because currently the exposed
      actions are not those of swap devices. It can even be harmful to show
      them because an unaware user might try to write to alter them.
      Hide them as is also done for /dev/ramX devices already.
      5c2fa598
  3. 06 Oct, 2020 1 commit
  4. 28 Sep, 2020 1 commit
  5. 24 Sep, 2020 1 commit
  6. 22 Sep, 2020 3 commits
  7. 20 Sep, 2020 4 commits
  8. 18 Sep, 2020 1 commit
  9. 13 Sep, 2020 1 commit
  10. 10 Sep, 2020 1 commit
  11. 03 Sep, 2020 1 commit
  12. 23 Aug, 2020 2 commits
  13. 11 Aug, 2020 5 commits
  14. 09 Aug, 2020 2 commits
  15. 02 Aug, 2020 1 commit
  16. 19 Jul, 2020 1 commit
  17. 11 Jul, 2020 2 commits
  18. 25 Jun, 2020 1 commit
  19. 23 Jun, 2020 1 commit
  20. 01 May, 2020 1 commit
  21. 16 Apr, 2020 1 commit
    • Kai Lüke's avatar
      Always show other filesystem format choices · 7f735af9
      Kai Lüke authored
      The decision to hide the option to use other filesystems than the standard
      choices when invoked from Nautilus often was a source of confusion because
      users had seen this option before when they were using GNOME Disks directly
      or they were searching for the filesystem they needed but it was hidden and
      they never considered opening GNOME Disks directly.
      
      Always display the choice to select any other filesystem to resolve this
      confusion. (This is particularly important when people have to use the exFAT
      filesystem for, e.g., their camera SDXC cards. Currently I don't have such
      a device to see how we could autodetect it and suggest it automatically
      among the standard choices. But anyway, the other filesystems should be
      available through Nautilus, too.)
      7f735af9
  22. 09 Apr, 2020 1 commit
    • Manuel Wassermann's avatar
      CI: Fix Flatpak build · 8192a3c4
      Manuel Wassermann authored
      This commit disables polkitd because mozjs60 is missing and probably not even
      necessary. libcanberra got removed from the org.gnome.Platform runtime,
      so we have to build it with this package.
      8192a3c4
  23. 05 Apr, 2020 1 commit
  24. 04 Apr, 2020 1 commit
  25. 03 Apr, 2020 1 commit
  26. 31 Mar, 2020 1 commit
  27. 18 Mar, 2020 1 commit
  28. 16 Mar, 2020 1 commit